/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
   /* width: 25.1em;*/
    height: 18.8em;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next, .jcarousel-prev {
	position: absolute;
    top: 4em;
    width: 2.5em;	
	/*top: 6.4em;
	width: 3em;*/
	height: 6em;
	cursor: pointer;
}
.jcarousel-next-disabled, .jcarousel-prev-disabled {
	opacity: .5;
	cursor: default;
}
.jcarousel-next {
	right: 0;
    z-index: 3;
	background: url(../images/bt-gallery-next.png) no-repeat 0 0;
}

.jcarousel-prev {
	left: 0;
    z-index: 3;
	background: url(../images/bt-gallery-previous.png) no-repeat 0 0;
}
